Subject: Trainer Candidate - Jaikishan Pandey
From: Jaikishan Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 23:28:04 -0400

| | Tech Support Test

Name | Jaikishan Pandey
E-mail | [email-masked]
Phone Number | (412220) 9766192228
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Pune,ranjangaon midc

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Elring Klinger mnc | Junior engineer | Yet working | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2-3months

Please briefly describe your work experience specifically in training?

Working as a junior engineer for the company.
I lok after the workshop of the company.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was when one of my teammate was injured while working

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good condition we live up to costomers demand.
In great condition ve live up to tere demands with less then ever rejected part & complaints.

What according to you makes you a good candidate for this position? | Im a focused &hard working with all my heart and dedication .I believe that  team work is the best solutions to all aur problem  A decipline is the key to success.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |